<!DOCTYPE html>
<html lang="ru">

  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Домашнее задание, модуль 16</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/choices.js@9.0.1/public/assets/styles/choices.min.css" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/simplebar@latest/dist/simplebar.css" />
    <link rel="stylesheet" href="css/style.css">
  </head>

  <body>
    <div class="site-container">
      <h1 class="visually-hidden">Домашнее задание, модуль 16</h1>
      <div class="checkbox-items">
        <h2 class="checkbox-items__title">Категории:</h2>
        <ul class="checkbox-items__list list-reset">
          <li class="checkbox__items__list-item">
            <label class="custom-checkbox">
              <input type="checkbox" name="check-1" class="custom-checkbox__input">
              <span class="custom-checkbox__text">Динозавры</span>
            </label>
          </li>
          <li class="checkbox__items__list-item">
            <label class="custom-checkbox">
              <input type="checkbox" name="check-1" class="custom-checkbox__input">
              <span class="custom-checkbox__text">Медведи</span>
            </label>
          </li>
          <li class="checkbox__items__list-item">
            <label class="custom-checkbox">
              <input type="checkbox" name="check-1" class="custom-checkbox__input">
              <span class="custom-checkbox__text">Косули</span>
            </label>
          </li>
          <li class="checkbox__items__list-item">
            <label class="custom-checkbox">
              <input type="checkbox" name="check-1" class="custom-checkbox__input">
              <span class="custom-checkbox__text">Лисы</span>
            </label>
          </li>
          <li class="checkbox__items__list-item">
            <label class="custom-checkbox">
              <input type="checkbox" name="check-1" class="custom-checkbox__input">
              <span class="custom-checkbox__text">Волки</span>
            </label>
          </li>
          <li class="checkbox__items__list-item">
            <label class="custom-checkbox">
              <input type="checkbox" name="check-1" class="custom-checkbox__input">
              <span class="custom-checkbox__text">Олени и лоси</span>
            </label>
          </li>
        </ul>
      </div>
      <select name="select" class="custom-select">
        <option value="Материал">Материал</option>
        <option value="Древесина">Древесина</option>
        <option value="Металл">Металл</option>
        <option value="Камень">Камень</option>
        <option value="Пластик">Пластик</option>
        <option value="Композитный">Композитный</option>
        <option value="Гипс">Гипс</option>
      </select>
      <div class="map" id="map"></div>
      <div class="scroll-text" data-simplebar>
        Сложно сказать, почему многие известные личности представлены в исключительно положительном свете. Лишь активно
        развивающиеся страны третьего мира будут объективно рассмотрены соответствующими инстанциями. Мы вынуждены
        отталкиваться от того, что высокотехнологичная концепция общественного уклада представляет собой интересный
        эксперимент проверки глубокомысленных рассуждений. Имеется спорная точка зрения, гласящая примерно следующее:
        непосредственные участники технического прогресса освещают чрезвычайно интересные особенности картины в целом,
        однако конкретные выводы, разумеется, обнародованы. Значимость этих проблем настолько очевидна, что
        социально-экономическое развитие, а также свежий взгляд на привычные вещи - безусловно открывает новые горизонты
        для первоочередных требований.
      </div>
      <form action="https://jsonplaceholder.typicode.com/posts" class="form">
        <label class="form__label">
          <input type="text" data-validate-field="name" placeholder="Имя*" class="form__input">
        </label>
        <label class="form__label">
          <input type="tel" data-validate-field="tel" placeholder="Телефон*" class="form__input">
        </label>
        <label class="form__label">
          <input type="email" data-validate-field="email" placeholder="E-mail*" class="form__input">
        </label>
        <button class="form__btn">Заказать</button>
      </form>
      <div class="tooltip-area">
        Следует отметить, что социально-экономическое развитие способствует повышению качества переосмысления
        внешнеэкономических политик.
        <div class="tooltip">
          <span class="tooltip__icon" tabindex="0" title="Глава 2, страница 176">
            <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd" clip-rule="evenodd"
                d="M8 16C12.4183 16 16 12.4183 16 8C16 3.58172 12.4183 0 8 0C3.58172 0 0 3.58172 0 8C0 12.4183 3.58172 16 8 16ZM8 3C7.33333 3 7 3.31919 7 3.95758C7 4.60026 7.33333 4.92159 8 4.92159C8.33333 4.92159 8.58233 4.83805 8.74699 4.67095C8.91566 4.49957 9 4.26178 9 3.95758C9 3.31919 8.66667 3 8 3ZM7.07831 13H8.91566V5.81491H7.07831V13Z"
                fill="#BCBCBC" />
            </svg>
          </span>
          <div role="tooltip" id="notifications-label" class="tooltip__content">Глава 2, страница 176</div>
        </div>
      </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/choices.js/public/assets/scripts/choices.min.js"></script>
    <script src="https://api-maps.yandex.ru/2.1/?apikey=ваш API-ключ&lang=ru_RU"></script>
    <script src="https://cdn.jsdelivr.net/npm/simplebar@latest/dist/simplebar.min.js"></script>
    <script src="js/inputmask.min.js"></script>
    <script src="js/just-validate.min.js"></script>
    <script src="js/script.js"></script>
  </body>

</html>